<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structwiced__bt__avrc__cmd__t" kind="struct" language="C++" prot="public">
    <compoundname>wiced_bt_avrc_cmd_t</compoundname>
    <includes local="no">wiced_bt_avrc_defs.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structwiced__bt__avrc__cmd__t_1a87c989f6ce0780fe76163afed3337822" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_cmd_t::pdu</definition>
        <argsstring />
        <name>pdu</name>
        <briefdescription>
<para>pdu id </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1300" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1300" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__cmd__t_1af491497035a5889a707ab66213cfd619" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__wicedbt__avrc_1ga05446fa1277163e92d7ffe155d72b072">wiced_bt_avrc_sts_t</ref></type>
        <definition>wiced_bt_avrc_sts_t wiced_bt_avrc_cmd_t::status</definition>
        <argsstring />
        <name>status</name>
        <briefdescription>
<para>status </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1301" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1301" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__cmd__t_1a2175bfe972425c7fd3883c7acb4aba7b" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_cmd_t::opcode</definition>
        <argsstring />
        <name>opcode</name>
        <briefdescription>
<para>Op Code (assigned by AVRC_BldCommand according to pdu) </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1302" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1302" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Generic AVRC command. </para>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="1303" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1298" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1299" />
    <listofallmembers>
      <member prot="public" refid="structwiced__bt__avrc__cmd__t_1a2175bfe972425c7fd3883c7acb4aba7b" virt="non-virtual"><scope>wiced_bt_avrc_cmd_t</scope><name>opcode</name></member>
      <member prot="public" refid="structwiced__bt__avrc__cmd__t_1a87c989f6ce0780fe76163afed3337822" virt="non-virtual"><scope>wiced_bt_avrc_cmd_t</scope><name>pdu</name></member>
      <member prot="public" refid="structwiced__bt__avrc__cmd__t_1af491497035a5889a707ab66213cfd619" virt="non-virtual"><scope>wiced_bt_avrc_cmd_t</scope><name>status</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>